// Project variables
$baseFontSize : 16px;
$mdFontSize : 15px;
$xsFontSize : 14px;
// Mandatory Colors(Values can be changed but don't remove these)
$white: #ffffff;
$red: #D0021B;
$blue: #4637ee;
$darkgrey: #a5a5a5;
$verydarkgrey: #262626;
// Add your colors here like these:
$color1: #808080;
$color2: #DDDDDD;
$color3: #ea413f;
$pink: #de00a7;
$purple: #8000cd;

$theme-colors: map-merge(
  (
    "white": $white,
    "red" : $red,
    "blue": $blue,
    "darkgrey": $darkgrey,
    "verydarkgrey" : $verydarkgrey,
    "color1": $color1,
    "color2": $color2,
    "color3": $color3,
    "pink": $pink,
    "purple": $purple
  ),
  $theme-colors
);
$gradients: (
  "green": ($red, $blue, $blue, $red)
);

$fontweights: 100, 300, 400, 500, 600, 700, 900;
$border: none, 1, 2, 4, 6, 8;
$borderradius: 0, 2, 4, 5, 6, 8, 10, 15, 30;
$allfontsize: 10, 12, 14, 16, 18, 20, 24, 28, 30, 32, 34, 36, 38, 40, 42, 44, 46, 47, 48, 50;
// Fonts
$roboto: 'Roboto', sans-serif;
$allFonts: (
  "roboto": $roboto,
)
